Bug 1861218 - Enabled testing of ExpandCSIVolumes
Summary: Enabled testing of ExpandCSIVolumes
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Jan Safranek
QA Contact: Qin Ping
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-28 05:46 UTC by Maru Newby
Modified: 2020-08-27 05:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 25339 None closed Bug 1861218: Tune storage tests for 4.6 2020-08-26 11:29:12 UTC

Description Maru Newby 2020-07-28 05:46:02 UTC
The ExpandCSIVolumes feature appears to be enabled by default in 1.19 which suggests removing the skip in origin's rules.go during 4.6 to ensure this feature is properly tested.

Comment 5 Qin Ping 2020-08-27 05:23:24 UTC
Check the tests image, it includes the fix of enable "ExpandCSIVolumes" test. But looks there is no e2e test cases with this keyword.

Verified with: 4.6.0-0.nightly-2020-08-26-215737


Note You need to log in before you can comment on or make changes to this bug.